{
  "files": {
    "main.css": "./static/css/main.6098166b.css",
    "main.js": "./static/js/main.899f55d8.js",
    "static/js/787.39bb0775.chunk.js": "./static/js/787.39bb0775.chunk.js",
    "index.html": "./index.html",
    "main.6098166b.css.map": "./static/css/main.6098166b.css.map",
    "main.899f55d8.js.map": "./static/js/main.899f55d8.js.map",
    "787.39bb0775.chunk.js.map": "./static/js/787.39bb0775.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.6098166b.css",
    "static/js/main.899f55d8.js"
  ]
}